
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_JFAAssign:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/JFA/JFA_Assign.glsl" );

    public CEG_JFAAssign( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}